.layouts-nav li a,.sf-menu>li.first,.sf-menu>li.last,.sf-menu ul,.sf-menu li li{behavior:url(js/PIE.htc)}
#text_slider div{background:none !important}
#advanced ul li.trigger_adv > span,.dropcap,dl#accordion dt,.cs-buttons a,.button,time,.block,input[type="text"],input[type=password],textarea, .header-bg, section#content{behavior:url(js/PIE.htc);position:relative}
.kwicks li{filter:alpha(opacity=50)}
.kwicks li.active{filter:alpha(opacity=100)}
.list-1 li>span:first-child+span,.list-1 li a>span,footer a>span{filter:alpha(opacity=0)}
#contact-form .message .error,#contact-form .message .empty{top:200px;}

.icon-1:hover img,.icon-2:hover img,.icon-3:hover img{ filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);}